/*
 * ISTA Austria
 * Author - Radu Bighiu <rbighiu@ista.ac.at>
 */

:root {
  /* ISTA Corporate Design Styleguide, April 2022 */
  --ista-green-dark: rgb(0, 100, 53); /* #006435 */
  --ista-green-logo: rgb(2, 98, 52); /* #026234; */
  --ista-green-logo-2: rgb(2, 135, 60); /* #02873c; */
  --ista-green-logo-3: rgb(53, 169, 74); /* #35a94a; */
  --ista-green-logo-4: rgb(110, 193, 108); /* #6ec16c;*/

  --ista-black: rgb(26, 26, 24); /* */
  --ista-blue: rgb(37, 59, 144);
  --ista-blue-light: rgb(0, 154, 163);

  --ista-orange-1: rgb(252, 215, 184);
  --ista-orange-2: rgb(254, 218, 163);
  --ista-orange-3: rgb(247, 166, 0);
  --ista-orange-dark: rgb(212, 57, 0);

  --ista-green-4: rgb(113, 187, 111);
  --ista-green-5: rgb(218, 238, 239);
  --ista-green-6: rgb(225, 234, 177);

  --ista-red-accent: rgb(225, 9, 44);
  --ista-orange-accent: rgb(244, 152, 0);

  --gray-5: #010101; /*wai*/
  --gray-10: #040404;
  --gray-15: #070808;
  --gray-20: #0D0D0E;
  --gray-25: #141516;
  --gray-30: #1E2022;
  --gray-35: #2D2F31;
  --gray-40: #404346;
  --gray-45: #5B5E62;
  --gray-50: #7C8084;
  --gray-55: #9DA1A5;
  --gray-60: #B9BDC1;
  --gray-65: #CDD1D5;
  --gray-70: #DCE0E3;
  --gray-75: #E7EAED;
  --gray-80: #EFF2F5;
  --gray-85: #F4F7FA;
  --gray-90: #F7FAFD;
  --gray-95: #FCFEFE; /*light*/
  --animate: 200ms;
}

/*body {*/
/*  margin:0;*/
/*  padding:40px;*/
/*  color:var(--gray-40);*/
/*  background:var(--gray-70);*/
/*  -webkit-font-smoothing:antialiased;*/
/*  transition:color var(--animate) ease-in-out, background var(--animate) ease-in-out;*/
/*}*/
/*body.wai {*/
/*  color:var(--gray-80);*/
/*  background:var(--gray-35);*/
/*}*/

@media (max-width: 768px) {
  #controls {
    display: none !important;
  }
}

@media screen and (max-width: 992px) {
  .sidebar02x {
    display: none
  }
}

a.skip-main {
  left:-999px;
  position:absolute;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
  z-index:-9999;
  padding: 0.5em;
  font-family: Work Sans,"sans-serif";
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff !important;
  background-color: var(--ista-orange-dark); !important;
}

a.skip-main:focus, a.skip-main:active {
  left: auto;
  top: auto;
  width: auto;
  height: auto;
  overflow:auto;
  margin: 10px;
  border-radius: 22px;
  border:4px solid var(--ista-orange-accent);
  text-align:center;
  z-index:9999;
}

body.wai .date-year {
  color: var(--ista-blue);
}

#controls > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: stretch;
  padding: 0;
  margin: 0;
  list-style-type: none;
}

#controls > ul li:first-child {
  flex-grow: 1;
}

body.wai .sr-only {
  color: black !important;
  background-color: white !important;
}

/*body.wai a {*/
/*  display: inline-block;*/
/*}*/

body.wai .m02 a,
body.wai a.h44 {
  margin: 3px !important;
}

body.wai .m27x .slick-dots li.slick-active button {
  width: .5rem;
  height: .5rem;
  color: #fff;
}

body.wai a:focus.withimagea.event-title{
  text-decoration: underline !important;
}

body.wai .m02 a:focus,
body.wai a:focus {
  outline-offset: 1px !important;
  outline: auto !important;
  outline-color: #010101FF !important;
}

body.wai a.social-icons:focus {
  outline-color: #010101FF !important;
}

/*a[tabindex="0"]:focus > img{*/
/*  border: solid 4px #d43900 !important;*/
/*}*/

body.wai .profilepicture a:focus {
  border-radius: 50% !important;
}

body.wai footer a:focus,
body.wai a.social-icons:focus {
  /*color: transparent !important;*/
  overflow: hidden;
  white-space: nowrap;
}

h5 {
  color: var(--gray-40);
  transition: color var(--animate) ease-in-out;
}

body.wai .cli-switch input:checked + .cli-slider,
body.wai .cli-tab-footer .wt-cli-privacy-accept-btn
body.wai .cli-plugin-main-button {
  background-color: var(--ista-green-dark) !important;
}

body.wai .h4.grey {
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: .4px;
  color: #333333;
  text-align: left;
}

body.wai footer h2 {
  margin-bottom: 30px;
  font-weight: 500;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: .4px;
  text-align: left;
}

body.wai h5 {
  color: var(--gray-40);
}

.load-flash {
  z-index: 1000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  background: var(--gray-35);
}

.mode-toggle {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
}

.label-wai {
  letter-spacing: -0.15px;
}

.label-light {
  letter-spacing: -0.031px;
}

.mode-toggle h5,
body.wai .mode-toggle h5 {
  text-transform: uppercase;

}

.label-wai,
.label-light {
  padding: 2px 12px;
  min-width: 32px;
  text-align: center;
  color: var(--gray-45);
}

body.wai .label-wai,
body.wai .label-light {
  color: var(--gray-5);
}

.label-wai:hover {
  color: var(--gray-40);
}

.label-wai:active {
  color: var(--gray-5);
}

body.wai .label-wai {
  pointer-events: none;
}

body.wai .label-light:hover {
  color: var(--gray-45);
}

body.wai .label-light:active {
  color: var(--gray-45);
}

.toggle-switch {
  margin: 0;
  margin-top: -8px;
  padding: 0;
  width: 48px;
  height: 28px;
  border: none;
  outline: none;
  overflow: hidden;
  position: relative;
  border-radius: 14px;
  display: inline-block;
  background: var(--gray-40);
}

.toggle-switch,
.toggle-switch:before,
.toggle-switch:after {
  transition: all var(--animate) ease-in-out;
}

body.wai .toggle-switch {
  width: 48px;
  background: var(--gray-70);
}

.toggle-switch:before {
  top: 4px;
  left: 24px;
  content: "";
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
  border-radius: 12px;
  background: var(--gray-70);
}

body.wai .toggle-switch:before {
  left: 4px;
  background: var(--gray-35);
}

.toggle-switch:after {
  content: "";
  top: 14px;
  right: 2px;
  width: 1px;
  height: 1px;
  display: block;
  position: absolute;
  border-radius: 0.5px;
  background: var(--gray-40);
}

body.wai .toggle-switch:after {
  top: -2px;
  right: 2px;
  width: 32px;
  height: 32px;
  border-radius: 16px;
  background: var(--gray-70);
}

.toggle-switch:hover,
.toggle-switch:hover:after {
  background: var(--gray-35);
}

.toggle-switch:focus,
.toggle-switch:active,
.toggle-switch:active:after {
  background: var(--gray-25);
}

body.wai .toggle-switch:hover,
body.wai .toggle-switch:hover:after {
  background: var(--gray-95);
}

body.wai .toggle-switch:focus,
body.wai .toggle-switch:active,
body.wai .toggle-switch:active:after {
  background: var(--gray-65);
}

.noselect {
  user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}

.disableEasingTemporarily,
.disableEasingTemporarily:after,
.disableEasingTemporarily:before {
  -o-transition-property: none !important;
  -moz-transition-property: none !important;
  -ms-transition-property: none !important;
  -webkit-transition-property: none !important;
  transition-property: none !important;
  -o-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -webkit-transform: none !important;
  transform: none !important;
  -webkit-animation: none !important;
  -moz-animation: none !important;
  -o-animation: none !important;
  -ms-animation: none !important;
  animation: none !important;
}

body.wai label.lp-label,
body.wai .main-content .div-title a,
body.wai .grey {
  color: #333333 !important;
}

body.wai .m03 a.h44,
body.wai .m02 a.h44:first-of-type,
body.wai .pinfocontact a,
body.wai .main-content a,
body.wai .main-content a,
body.wai #ctf a {
  color: #235789 !important;
}

body.wai a.ctf-author-name,
body.wai .m07 p.p2:first-of-type,
body.wai .lp-required,
body.wai h2.text-warning,
body.wai .m28x a.paragraph,
body.wai p.pgroup,
body.wai p.link {
  color: #d43900 !important
}

body.wai .has-background-dim a,
body.wai .has-very-light-gray-color a,
body.wai #ista-cookies-more,
body.wai #cookie-notice .cn-button {
  color: white !important;
}

body.wai .main-content .has-luminous-vivid-orange-background-color,
body.wai .wp-block-file .wp-block-file__button,
body.wai header a.dropdown-item:hover,
body.wai footer .buttonemail,
body.wai .buttonlinkkone.white,
body.wai .buttonlinkk.white {
  color: white !important;
  background-color: #d43900 !important
}

body.wai .buttonlinkk.white:hover,
body.wai .buttonlinkkone.white:hover,
body.wai footer .buttonemail:hover {
  background-color: var(--ista-orange-accent) !important
}

body.wai .m01 p.ptext {
  background: linear-gradient(90deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 100%) !important;
}

body.wai .sidebar02x ul li {
  min-height: 30px;
  padding-left: 18px;
  position: relative;
}

body.wai .sidebar02x ul li a {
  white-space: nowrap;
}

/*//body.wai .pinfocontact a, body.wai .main-content a, body.wai #ctf a*/
body.wai .m18 a.buttonlinkk2 {
  color: white !important;
}

/*
body.wai .btn-primary {
  background-color: #0268d7 !important;
  border-color: #0268d7
}

body.wai .btn-primary.disabled, .btn-primary:disabled {
  background-color: #0268d7 !important;
  border-color: #0268d7 !important
}

body.wai .btn-outline-primary {
  color: #0268d7 !important;
  border-color: #0268d7 !important
}

body.wai .btn-outline-primary:hover {
  background-color: #0268d7 !important;
  border-color: #0268d7 !important
}

body.wai .btn-outline-primary.disabled, .btn-outline-primary:disabled {
  color: #0268d7 !important;
}

body.wai .btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show > .btn-outline-primary.dropdown-toggle {
  background-color: #0268d7 !important;
  border-color: #0268d7 !important
}

body.wai .btn-link {
  color: #0268d7 !important
}

body.wai .dropdown-item.active, .dropdown-item:active {
  background-color: #0268d7 !important
}

body.wai .custom-control-input:checked ~ .custom-control-label:before {
  border-color: #0268d7 !important;
  background-color: #0268d7 !important
}

body.wai .custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label:before {
  border-color: #0268d7 !important;
  background-color: #0268d7 !important
}

body.wai .progress-bar,
body.wai .nav-pills .nav-link.active,
body.wai .nav-pills .show > .nav-link,
body.wai .custom-range::-ms-thumb,
body.wai .custom-range::-moz-range-thumb,
body.wai .custom-range::-webkit-slider-thumb {
  background-color: #0268d7 !important;
}

body.wai .page-link {
  color: #0268d7 !important;
}

body.wai .list-group-item.active,
body.wai .page-item.active .page-link {
  background-color: #0268d7 !important;
  border-color: #0268d7 !important
}

body.wai .badge-primary {
  background-color: #0268d7 !important
}

body.wai .bg-primary {
  background-color: #0268d7 !important
}

body.wai .border-primary {
  border-color: #0268d7 !important
}

body.wai .text-primary {
  color: #0268d7 !important
}
*/